﻿.con {padding: 3% 0;}
.con .contain_l{position: relative;display: inline-block;width: 65%;margin-right: 10%;vertical-align: top;}
.con .contain_l>a{position: absolute;bottom: 25px;right: 20px;font-size: 14px;color: #333;background: url(../images/back.png) no-repeat center left;background-size: 20%;padding-left: 30px;}
.con .contain_r{display: inline-block;width: 25%;vertical-align: top;}
.con .contain_l ul.tabs li{display: inline-block;width: 14%;font-size: 14px;color: #ff4553;padding: 1% 2%;margin-right: 1%;text-align: center;border: 1px solid #ff4553;cursor: pointer;}
.con .contain_l ul.tabs li a{display: block;color: #ff4553;}
.con .contain_l ul.tabs li:last-child{margin-right: 0;}
.con .contain_l ul.tabs li.active{color: #fff;background: #ff4553;}
.con .contain_l ul.tabs li.active a{color: #fff}
.con .contain_l .tablist #page{text-align: left;}
.con .contain_l .tablist ul{width: calc(100% - 20px);padding-top: 5%;}
.con .contain_l .tablist ul li a{display: block;}
.con .contain_l .tablist ul li{position: relative;margin-top: 5%;background: #fff;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;transition: all 0.3s ease;}
.con .contain_l .tablist ul li:hover{background: #fafafa;}
.con .contain_l .tablist ul li .tu{display: inline-block;width: 30%;vertical-align: middle;}
.con .contain_l .tablist ul li .tu img{width: 100%;}
.con .contain_l .tablist ul li .info{display: inline-block;width: 67%;margin-left: 3%;vertical-align: middle;}
.con .contain_l .tablist ul li .info .date{display: inline-block;font-size: 20px;color: #333;margin-right: 5%;vertical-align: middle;}
.con .contain_l .tablist ul li .info .date p{font-size: 14px;color: #8c8c8c;}
.con .contain_l .tablist ul li .info .text{position: relative;display: inline-block;line-height: 20px;width: 70%;font-size: 14px;color: #333;vertical-align: middle;padding-bottom: 5%;}
.con .contain_l .tablist ul li .info .text:after{position: absolute;content: '......';left: 0;bottom: 0;}
.con .contain_l .tablist ul li .info .text h5{font-size: 14px;height: 20px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.con .contain_l .tablist ul li .info .text p{position: relative;color: #8c8c8c;height: 40px;padding-top: 3%;text-align: justify;overflow: hidden;}
.con .contain_l .tablist ul li a>span{position: absolute;top: 50%;right: -20px;width: 40px;height: 40px;margin-top: -20px;background: url(../images/77.png) no-repeat center #ccc;background-size: 20%;}
.con .contain_l .tablist ul li:hover a>span{background: url(../images/77.png) no-repeat center #ff4553;}
.con .zixun{display: none;}
.con .contain_r>form p{position: relative;border: 1px solid #d6d6d6;}
.con .contain_r>form p #info-search-content{width: 80%;font-size: 14px;padding: 3% 0;text-indent: 5%;vertical-align: top;}
.con .contain_r>form p input[type='button']{position: absolute;top: 0;right: 0;width: 20%;height: 100%;background: url(../images/2.png) no-repeat center #ff4553;background-size: 30%;vertical-align: top;}
.con .contain_r>ul{padding: 5% 0 10%;}
.con .contain_r>ul li{display: inline-block;font-size: 12px;color: #fff;min-width: 25%;padding: 2%;background: #c6c4c4;border-radius: 5px;margin-right: 2%;margin-bottom: 3%;text-align: center;}
.con .contain_r>ul li:nth-child(3n){margin-right: 0;}
.con .contain_r>ul li:hover{background: #333;}
.con .contain_r>.tiwen h4{font-size: 18px;color: #fff;padding: 3% 12% 3%;background: url(../images/3.png) no-repeat 5% center #ff4553;background-size: 5%;}
.con .contain_r>.tiwen img{width: 100%;}
.con .contain_r>.tiwen .info{padding: 10% 5% 15%;background: #fff;box-shadow: 0 0 20px rgba(0,0,0,0.1);}
.con .contain_r>.tiwen .info h5{font-size: 16px;}
.con .contain_r>.tiwen .info span{display: block;width: 10%;height: 2px;background: #333;margin: 5% 0;}
.con .contain_r>.tiwen .info p{font-size: 14px;line-height: 30px;}
.con .contain_r>.tiwen .info p.sc{color: #ff4553;}
.con .contain_r>.tiwen>a{display: block;width: 60px;height: 60px;line-height: 60px;font-size: 14px;font-weight: bold;color: #fff;margin: -30px auto 0;border-radius: 50%;background: #ff4553;text-align: center;box-shadow: 0 0 30px rgba(255,69,83,0.5);}
.con .contain_r .zhuce{margin-top: 5%;background: url(../images/6.jpg) no-repeat center;background-size: cover;}
.con .contain_r .zhuce{color: #fff;padding: 5% 10% 15%;text-align: center;}
 input::-webkit-input-placeholder{color: #fff;}
input::-moz-placeholder{color: #fff;}
input:-moz-placeholder{color: #fff;}
input:-ms-input-placeholder{color: #fff;}
.con .contain_r .zhuce span{display: inline-block;width: 10px;height: 10px;border-radius: 50%;background: #fff;}
.con .contain_r .zhuce h5{font-size: 18px;padding: 5% 0 8%;}
.con .contain_r .zhuce p{font-size: 14px;margin-bottom: 5%;text-align: left;padding: 0 5%;background: rgba(255,255,255,0.5);}
.con .contain_r .zhuce p input,.con .contain_r .zhuce p select{width: 90%;font-size: 14px;color: #fff;padding: 3% 0;}
.con .contain_r .zhuce p select{width: calc(90% - 60px);text-indent: 0;background: url(../images/arrow.png) no-repeat 90% center;background-size: 18px;}
.con .contain_r .zhuce p select option{background: rgba(0,0,0,0.5);}
.con .contain_r .zhuce p.tj{padding: 0;margin-top: 8%;margin-bottom: 0;background: transparent;}
.con .contain_r .zhuce p.tj input{font-size: 16px;color: #fff;background: #ff4553;text-indent: 0;width: 100%;}
.zixunS{display: none;}

.date{display: inline-block;font-size: 20px;color: #333;margin-right: 5%;vertical-align: middle;}
.date p{font-size: 14px;color: #8c8c8c;}

.beitu{width:100%; height:160px; }
.beitu a{width:100%; height:160px; display:block;color: #333;}
.beitu a:hover{width:100%; height:160px;display:block; }
.xinwen{ width:100%; height:160px;  margin-top:40px}
.xinwen ul{ height:160px;display:block}
.xinwen ul li{ height:160px;font-size: 14px; display:block}
.xinwen ul li a{ display: block;color: #333;}
.xinwen ul li a:hover{ background: #f6f6f6;}

.xinwen beitu a>span{position: absolute;top: 50%;right: -20px;width: 40px;height: 40px;margin-top: -20px;background: url(../images/77.png) no-repeat center #ccc;background-size: 20%;}
.xinwen beitu:hover a>span{background: url(../images/77.png) no-repeat center #ff4553;}
.xwtukuang{ width:410px; height:160px; background:#F00}
.xwtu{ width:270px; height:160px; float:left;  border:1px #0F0 solid}
.xwriqi{ width:140px; height:160px; line-height:160px; text-align:center; font-size:16px}
.xwriqi a:hover{color: #ff4553;}
.xwbtk{ width:380px; height:130px; float:left; }

.ttzixun{ width:100%; height:160px; margin-top:40px}
.ttzixun a{width:100%; height:160px; display:block;color: #333;}
.ttzixun a:hover{width:100%; height:160px;display:block; }

.ttzixun ul{ height:160px;display:block}
.ttzixun ul li{ height:160px;font-size: 14px; display:block}
.ttzixun ul li a{ display: block;color: #333;}
.ttzixun ul li a:hover{ background: url(../images/xiaodian.jpg) no-repeat repeat #f6f6f6}

.ttzixunq{ width:430px; height:160px; float:left;}
.ttzixunqz{ width:270px; height:160px; float:left;}
.ttzixunqx{ width:150px; height:160px; float:left; line-height:160px; text-align:center; font-size:16px}
.ttzixunqx a:hover{color: #ff4553;}
.ttzixunp{ width:400px;height:160px; float: left; padding-right:20px;}
.xwbt{ width:400px; height:50px; clear:both; font-weight:bold; line-height:50px; padding-top:20px}
.xwbtxq{width:400px; height:80px;color:#8C8C8C}
.xwbtxq a{ color:#999; line-height:30px}
.xwbtxq p{ line-height:40px}

